create table house_proposal
(
    id                                    serial,
    design                                varchar(7),
    accessible                            boolean,
    site_slope_percentage                 integer,
    material                              varchar(20),
    trees                                 boolean,
    windows                               varchar(8),
    constraint primary_key_house_proposal primary key(id)
);

copy house_proposal
(
    design,
    accessible,
    site_slope_percentage,
    material,
    trees,
    windows
) 
from
   '/Users/ronballard/SVN/the_data_studio/research_in_progress/book_data/house_proposal.csv'
    with csv header;
